<ART ID="1250076" PID="2109" JID="142" BPAGE="1250076-1" EPAGE="1250076-18" PII="S0218271812500769" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE SEMICLASSICAL LIMIT OF LOOP QUANTUM COSMOLOGY</MTI>
<RTI>On the Semiclassical Limit of LQC</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEJANDRO</FNM>
<SNM>CORICHI</SNM>
<EAD>corichi@matmor.unam.mx</EAD>
<X-REF REFID="S0218271812500769AF001"></X-REF>
<X-REF REFID="S0218271812500769AF002"></X-REF>
</AUT>
<AUT>
<FNM>EDISON</FNM>
<SNM>MONTOYA</SNM>
<EAD>edison@ifm.umich.mx</EAD>
<X-REF REFID="S0218271812500769AF001"></X-REF>
<X-REF REFID="S0218271812500769AF003"></X-REF>
</AUT>
<AFF ID="S0218271812500769AF001">Centro de Ciencias Matem&#x00E1;ticas, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, UNAM-Campus Morelia, A. Postal 61-3, Morelia, Michoac&#x00E1;n 58090, <CNY>Mexico</CNY></AFF>
<AFF ID="S0218271812500769AF002">Center for Fundamental Theory, Institute for Gravitation &#x0026; the Cosmos, Pennsylvania State University, University Park, PA 16802, <CNY>USA</CNY></AFF>
<AFF ID="S0218271812500769AF003">Instituto de F&#x00ED;sica y Matem&#x00E1;ticas, Universidad Michoacana de San Nicol&#x00E1;s de Hidalgo, Morelia, Michoac&#x00E1;n 58030, <CNY>Mexico</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 June 2011</RE>
<RV>15 August 2012</RV>
<AC>22 August 2012</AC>
<![CDATA[<PUB>25 September 2012</PUB>]]>
</HIST>
<ABST>
<P>We consider a <F>k = 0</F> Friedman&#x2013;Robertson&#x2013;Walker (FRW) model within loop quantum cosmology (LQC) and explore the issue of its semiclassical limit. The model is exactly solvable and allows us to construct analytical (Gaussian) coherent-state solutions for each point on the space of classical states. We propose physical criteria that select from these coherent states, those that display semiclassical behavior, and study their properties in the deep Planck regime. Furthermore, we consider generalized <IT>squeezed</IT> states and compare them to the Gaussian states. The issue of semiclassicality preservation across the bounce is studied and shown to be generic for all the states considered. Finally, we comment on some implications these results have, depending on the topology of the spatial slice. In particular, we consider the issue of the recovery, within our class of states, of a <IT>scaling symmetry</IT> present in the classical description of the system when the spatial topology is noncompact.</P>
</ABST>
<KWDG>
<KWD>Loop quantum cosmology</KWD>
<KWD>semiclassical limit</KWD>
<KWD>coherent states</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.Pp</KWD>
<KWD>04.60.Ds</KWD>
<KWD>04.60.Nc</KWD>
</KWDG>
</FRONT>
</ART>
